Description

The DCMTK has a command line tool that converts DICOM files to JSON format ("DICOM JSON Model*-according to DICOM

PS3.19 Annex F) but not for the other direction.

This means that a new command line tool json2dcm (and supporting C++ classes) should be added to the DCMTK.

History

#1 - 2024-06-26 10:35 - Jorg Riesmeier

- Target version changed from 3.6.9 to 3.7.1+

#2 - 2025-01-23 13:18 - Jorg Riesmeier

- Target version changed from 3.7.1+ to 3.7.0

#3 - 2025-06-19 13:42 - J6rg Riesmeier

- Status changed from New to Closed

Closed with commit 6188a8fb17. Also see the following commits.
